<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\bd\BAI DU THI LUYEN TU VA CAU LOP 2 TU NGU VE TINH CAM DAU PHAY\Tuan 12 MRVT Tu ngu ve tinh cam Dau phay.pptx">
		<resource src="audio2\1daf36f2"/>
		<resource src="audio2\21b2c485"/>
		<resource src="audio2\28a5f41a"/>
		<resource src="audio2\5f062bd7"/>
		<resource src="audio2\678eca08"/>
		<resource src="audio2\71494c09"/>
		<resource src="audio2\782b63e8"/>
		<resource src="audio2\824f85ba"/>
		<resource src="audio2\8ce1ee1c"/>
		<resource src="audio2\b02b2315"/>
		<resource src="audio2\d43b91df"/>
		<resource src="audio2\ea3834b2"/>
		<resource src="audio2\eb44e026"/>
	</presentation>
</presentations>
